a:link,a:visited{
color:#000000;
text-decoration:underline;
}

a:hover,a:active{
color: #999999;
text-decoration:underline;
}

.copyright{
font-size:10px;
line-height:18px;
color:#FFFFFF;
}

	a.menuakt:link, a.menuakt:visited, a.menuakt:active, a.menuakt:hover{
	display: block;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	padding: 2px 5px 2px 2px;
	margin-bottom:4px;
	border:#000000 solid 1px;
	
	background-color: #333333;
	color: #FFFFFF;
	width:165px;
}

a.menu:link, a.menu:visited{
	display: block;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #000000;
	padding: 2px 5px 2px 2px;
	margin-bottom:4px;
	background-color:#CFCFCF;
	width:160px;
	border:#000000 solid 1px;
}


a.menu:hover, a.menu:active{
	background-color: #333333;
	color: #FFFFFF;
	width:165px;
	}


.Title{
	font-size:15px;
	font-weight:bold;
	color:#666666;/*border-bottom:1px solid #333333;*/
}

.underTitle{
	font-size:13px;
	font-weight:bold;
	color:#666666;/*border-bottom:1px solid #333333;*/
}


label, input, select, textarea{
	/* Alle Labels UND Formularelemente auswählen */
	background-color: #FFFFFF;
	color: #666666;
	border: 1px solid;
	border-color: #666666;
}
  input#submit{ /* den Submit-Button */
background-color: #666666;
	color: #FFFFFF;
	border: 1px solid;
	border-color: #666666;
}

input#radio{
	/* den Submit-Button */
	color: #000000;
	border: none;
	border-color:White;
	vertical-align:middle;
}

input#checkbox{
	/* den Submit-Button */
	color: #000000;
	border: none;
	border-color:White;
	vertical-align:middle;
}

label{
border: none;
color: #333333;
}